//[ui](../../../../index.md)/[com.yandex.payment.sdk.ui.view.payment](../../index.md)/[SelectPaymentAdapter](../index.md)/[Companion](index.md)

# Companion

[ui]\
object [Companion](index.md)

## Properties

| Name | Summary |
|---|---|
| [VIEW_TYPE_CVN](-v-i-e-w_-t-y-p-e_-c-v-n.md) | [ui]<br>const val [VIEW_TYPE_CVN](-v-i-e-w_-t-y-p-e_-c-v-n.md): Int = 1 |
| [VIEW_TYPE_EXPANDED](-v-i-e-w_-t-y-p-e_-e-x-p-a-n-d-e-d.md) | [ui]<br>const val [VIEW_TYPE_EXPANDED](-v-i-e-w_-t-y-p-e_-e-x-p-a-n-d-e-d.md): Int = 2 |
| [VIEW_TYPE_REGULAR](-v-i-e-w_-t-y-p-e_-r-e-g-u-l-a-r.md) | [ui]<br>const val [VIEW_TYPE_REGULAR](-v-i-e-w_-t-y-p-e_-r-e-g-u-l-a-r.md): Int = 3 |
| [VIEW_TYPE_UNBIND](-v-i-e-w_-t-y-p-e_-u-n-b-i-n-d.md) | [ui]<br>const val [VIEW_TYPE_UNBIND](-v-i-e-w_-t-y-p-e_-u-n-b-i-n-d.md): Int = 4 |
